Author Topic: Cannot install Linux MCE 0810  (Read 2960 times)

fiona777

  • First post!
  • Posts: 1
    • View Profile
Cannot install Linux MCE 0810
« on: February 15, 2012, 10:19:59 pm »
I have mainboard ASRock A75M-HVS . Empty new disk 1,5 TB. Installation ends after cca 3 minutes in black screen :-( Steps done:
1. The only I can do is choosing language (left English). (Enter)
2. I choose Install MCE (Enter)
3. Graphic screen with shifting runner tells "Installing UBUNTU"
4. After cca 3 minutes black text screen and : "Busybox 10......." tipe help for available commnads.."
5. Donť know what to do with command line "Busybox". I expected smooth graphic installation as I am, used from SuSE Linux 11.x or other distros.
What to do now to install Linux MCE ??? (With other disk, Windows 7 MCE works). But I donť want run Windows  as MCE . Could you help please?

JaseP

  • Addicted
  • *
  • Posts: 526
    • View Profile
    • JaseP's LinuxMCE Wiki User page
Re: Cannot install Linux MCE 0810
« Reply #1 on: February 16, 2012, 12:45:12 am »
What graphics chipset do you have on your machine???
See my User page on the LinuxMCE Wiki for a description of my system configuration (click the little globe under my profile pic).

Mryusef1

  • Newbie
  • *
  • Posts: 9
    • View Profile
Re: Cannot install Linux MCE 0810
« Reply #2 on: February 16, 2012, 06:35:37 am »
I just got a new computer with a 7300 Nvidea card and lmce 810 would not load.  I installed Kubuntu 10.4 and the lmce script and everything is working except the audio.  I know 10.4 is not supported but it looks like it might work.  I have been using Ubuntu for about three year.  Could I install Ubuntu and the lmce script?  I hear that Kubuntu may be going away and I don't want to spend alot of time learning a new OS if it is going to be leaving.  Any suggestions?

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Cannot install Linux MCE 0810
« Reply #3 on: February 16, 2012, 09:49:47 am »
I have mainboard ASRock A75M-HVS . Empty new disk 1,5 TB. Installation ends after cca 3 minutes in black screen :-( Steps done:
1. The only I can do is choosing language (left English). (Enter)
2. I choose Install MCE (Enter)
3. Graphic screen with shifting runner tells "Installing UBUNTU"
4. After cca 3 minutes black text screen and : "Busybox 10......." tipe help for available commnads.."
5. Donť know what to do with command line "Busybox". I expected smooth graphic installation as I am, used from SuSE Linux 11.x or other distros.
What to do now to install Linux MCE ??? (With other disk, Windows 7 MCE works). But I donť want run Windows  as MCE . Could you help please?

That motherboard is too new for o 0810 you probably will have better luck with 1004
Also the ATI graphics will not work optimally.

HTH
Tim
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Cannot install Linux MCE 0810
« Reply #4 on: February 16, 2012, 09:52:23 am »
I just got a new computer with a 7300 Nvidea card and lmce 810 would not load.  I installed Kubuntu 10.4 and the lmce script and everything is working except the audio.  I know 10.4 is not supported but it looks like it might work.  I have been using Ubuntu for about three year.  Could I install Ubuntu and the lmce script?  I hear that Kubuntu may be going away and I don't want to spend alot of time learning a new OS if it is going to be leaving.  Any suggestions?

You must use kubuntu at this time.
Don't worry about kubuntu, most peple wont even see or use the kubuntu desktop.

HTH

Tim
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/

JaseP

  • Addicted
  • *
  • Posts: 526
    • View Profile
    • JaseP's LinuxMCE Wiki User page
Re: Cannot install Linux MCE 0810
« Reply #5 on: February 16, 2012, 06:15:29 pm »
You should be able to install Ubuntu & then install the Kubuntu desktop with synaptic to "convert" your Ubuntu to Kubuntu. But may have to be sure you chose the Kubuntu desktop meta-package, instead of just installing the KDE parts. That uninstalls the Gnome desktop meta-package, installing KDM in place of GDM, etc. But it leaves the Gnome packages otherwise intact, except where they conflict with KDE. You might even get the Kubuntu splash screen on boot instead of the Ubuntu one,... not 100% sure about that.
See my User page on the LinuxMCE Wiki for a description of my system configuration (click the little globe under my profile pic).

jamo

  • Guru
  • ****
  • Posts: 459
    • View Profile
    • LMCE user Page
Re: Cannot install Linux MCE 0810
« Reply #6 on: February 18, 2012, 08:21:46 pm »
I have mainboard ASRock A75M-HVS . Empty new disk 1,5 TB. Installation ends after cca 3 minutes in black screen :-( Steps done:
1. The only I can do is choosing language (left English). (Enter)
2. I choose Install MCE (Enter)
3. Graphic screen with shifting runner tells "Installing UBUNTU"
4. After cca 3 minutes black text screen and : "Busybox 10......." tipe help for available commnads.."
5. Donť know what to do with command line "Busybox". I expected smooth graphic installation as I am, used from SuSE Linux 11.x or other distros.
What to do now to install Linux MCE ??? (With other disk, Windows 7 MCE works). But I donť want run Windows  as MCE . Could you help please?

For what it's worth, I'd say your problem is that your disk is too big - 1.5Tb. I had very similar problem and that was my issue. See post here http://forum.linuxmce.org/index.php/topic,12315.msg86966.html#msg86966

I could have gone further with 10.04 which, I think, didn't have the same issues but I ended up swapping out the big disk and I'm now running 8.10 happily.

tkmedia

  • wants to work for LinuxMCE
  • **
  • Posts: 937
    • View Profile
    • LMCECompatible
Re: Cannot install Linux MCE 0810
« Reply #7 on: February 18, 2012, 08:31:26 pm »
You should be able to install Ubuntu & then install the Kubuntu desktop with synaptic to "convert" your Ubuntu to Kubuntu. But may have to be sure you chose the Kubuntu desktop meta-package, instead of just installing the KDE parts. That uninstalls the Gnome desktop meta-package, installing KDM in place of GDM, etc. But it leaves the Gnome packages otherwise intact, except where they conflict with KDE. You might even get the Kubuntu splash screen on boot instead of the Ubuntu one,... not 100% sure about that.

LinuxMce  is very particular on what o/s /desktop, you may be able to patch together install that way ... but I think you're asking for trouble.
Why not just use the lmce DVD

just my 2cents

Tim
My Setup http://wiki.linuxmce.org/index.php/User:Tkmedia

For LinuxMce compatible  systems and accessories
http://lmcecompatible.com/

jill

  • Regular Poster
  • **
  • Posts: 24
    • View Profile
Re: Cannot install Linux MCE 0810
« Reply #8 on: February 18, 2012, 09:04:43 pm »
 im asuming you want the Big HDD for storage why not use a smaller drive for the boot and keep the big one for the storage better to have a clean OS drive and a seperate storage drive .. had some issues with the ATI onboard HD4250 myself but installing the latest ATI driver fixxed works good now well minus hdmi audio but thats another story XD. id go with TK's advice and try the dvd installer to eliminate some off the possible issues.

JaseP

  • Addicted
  • *
  • Posts: 526
    • View Profile
    • JaseP's LinuxMCE Wiki User page
Re: Cannot install Linux MCE 0810
« Reply #9 on: February 20, 2012, 06:09:39 am »
LinuxMce  is very particular on what o/s /desktop, you may be able to patch together install that way ... but I think you're asking for trouble.
Why not just use the lmce DVD

just my 2cents

Tim

There is no functional difference between starting with Ubuntu and installing the KDE desktop and Kubuntu, other than the fact that the respins tend to suck in the hardware detection arena (and "suck" is the official, technical term)...

It's my understanding that the DVD is 8.10 only... no 10.04 DVD image... [I will fully admit to the contrary if I'm wrong].

Now, I'm not disagreeing with you that LinuxMCE can be persnickety... But from my point of view,... anything based on Ubuntu/Kubuntu 8.10 is ancient/crap,... and you're not going to get anywhere with me telling me that I should relish installing an obsolete OS just so I can get some packages to work... It's why I had walked away from LinuxMCE several years ago... and since 10.04 is being developed, coming back now...

For me it's been Linux (almost exclusively) as my desktop and home network OS since 2001/2002...  I've used SuSE (before they became Novell's "ladies of the evening"), Mandrake (yes ManDRAKE, not ManDRIVA, ugh,... I see they're ready for bankruptcy again), dabbled in Fedora/Red Hat (God!!! I've learned to HATE RPM distros), Debian, even tried Gentoo, etc. before landing with the Ubuntu family (tried Mint too). I even have run Android-X86... & still might again... I've configured my share of XFree86.config files (yes, before Xorg...), & in my early days, dealt with terminal based installers & kernel compiles... I'm no newbie when it comes to Linux,... So PLEASE don't try to convince me that LinuxMCE 8.10 is a good thing...

See my User page on the LinuxMCE Wiki for a description of my system configuration (click the little globe under my profile pic).

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 3009
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: Cannot install Linux MCE 0810
« Reply #10 on: February 20, 2012, 06:14:49 am »
LinuxMCE is meant to be an appliance. In an appliance I do not care if the base OS is 10 years old, 5 years old, or 2 month old. It must do what it is meant to do. Yes, people already use 1004, but 810 is the version that comes in a DVD package at the time of writing, and if you have hardware which is supported by 810, it is a good thing. Nobody tells you what to install anywhere.

I personally do not care if my Blu-Ray player runs Linux 2.6.1 or 3.3.2 as long as it plays my disks.

JaseP

  • Addicted
  • *
  • Posts: 526
    • View Profile
    • JaseP's LinuxMCE Wiki User page
Re: Cannot install Linux MCE 0810
« Reply #11 on: February 20, 2012, 06:22:25 am »
LinuxMCE is meant to be an appliance. ...

That's fine,... But 8.10 doesn't run on my hardware (Intel graphics for the most part and 2 Hauppauge 1600s, among other things),.. and I'm not buying new hardware... Just installed Kubuntu 10.04, graphics work,... Off to a good start...

And you MUST admit that there's a REASON you are developing LinuxMCE10.04. And I'm happy to offer help... by the way...
See my User page on the LinuxMCE Wiki for a description of my system configuration (click the little globe under my profile pic).

Mryusef1

  • Newbie
  • *
  • Posts: 9
    • View Profile
Re: Cannot install Linux MCE 0810
« Reply #12 on: February 20, 2012, 11:32:33 pm »
I just got LMCE working but the admin page wont let me in.  It said my user name and password was my name but it wont except it.  Is there a way to reset it?

posde

  • Administrator
  • LinuxMCE God
  • *****
  • Posts: 3009
  • Wastes Life On LinuxMCE Since 2007
    • View Profile
    • My Home
Re: Cannot install Linux MCE 0810
« Reply #13 on: February 21, 2012, 02:05:11 pm »
JaseP,

the thing that tickled a nerve was your comment re "no i am not installing some software that is based on outdated OS". With an appliance it doesn't matter, as long as it works. And remembering how long Dianemo kept going on 710, we still have a long way. Granted, you loose the appliance factor when hardware comes into play that you can't control.

With us going to 1004 is, of course, purely due to hardware support, and better upstream packages already in the repos, and it being an LTS release, so we can rely upon upstream to keep us with security updates for quite some time.

If you have success with 1004, great. Just use what works for you.

JaseP

  • Addicted
  • *
  • Posts: 526
    • View Profile
    • JaseP's LinuxMCE Wiki User page
Re: Cannot install Linux MCE 0810
« Reply #14 on: February 21, 2012, 09:11:40 pm »
Doing exactly that,... As an experiment, I installed 1004, but when setting it up made choices that mucked up the works,... I will be doing it again. Got to say it's night and day from my experiences with 710 & 810...

One question,... Does LMCE absolutely HAVE to be the only DHCP server on the network??? Or can it reside behind another one??? My problem is that I have 2 routers (and another 2 switches), with one of the routers being my MCV Vera (the only one that likes my Acer Iconia A500 tablet's wireless). The Vera likes to be the first router on the system in order to get outside internet contact working efficiently. My other router is a Linksys Wrt54g (older model) running Gargoyle Router (it could use a firmware update too).

I'd like to keep the Vera as the primarily router and have the Linksys/Gargoyle as an internal switch and access point for both LMCE and internet. What's the right way to configure LinuxMCE to accomplish that??? And,... Do I give anything up by setting it up that way (I have HDhomerun tuners on the network as well as an Obi110 ATA (similar to an SPA-3102). I'd like LMCE to find them (easily).

See my User page on the LinuxMCE Wiki for a description of my system configuration (click the little globe under my profile pic).